RepliGo Reader
Results 1 to 7 of 7

Thread: RepliGo Reader

  1. #1
    Striker951's Avatar
    Striker951 is offline BlackBerryOS Gifted
    Join Date
    Mar 2009
    Location
    NE Ohio
    Device
    Storm2 9550
    OS
    5.0.0.451\V6
    Posts
    463

    RepliGo Reader

    Anyone know if this is compatible with 5.0.0.323?




  2. #2
    sunkast Guest
    Not off hand no. I suppose you could always try it and find out.

  3. #3
    jlevy73's Avatar
    jlevy73 is offline BlackBerryOS Einstein
    Join Date
    Mar 2009
    Location
    Los Angeles, CA
    Device
    9630/9550/9530/
    Posts
    8,538
    Quote Originally Posted by Striker951 View Post
    Anyone know if this is compatible with 5.0.0.323?
    I am not sure but PDF to Go is

  4. #4
    Striker951's Avatar
    Striker951 is offline BlackBerryOS Gifted
    Join Date
    Mar 2009
    Location
    NE Ohio
    Device
    Storm2 9550
    OS
    5.0.0.451\V6
    Posts
    463
    Quote Originally Posted by jlevy73 View Post
    I am not sure but PDF to Go is
    Do you have a link to this program?

  5. #5
    pkasin is offline BlackBerryOS Friend
    Join Date
    Aug 2009
    Device
    9550
    OS
    OS 5.0.0.428
    Posts
    37
    I used to have it, but found it incompatible with the last 5.0 releases. That being said, it is unnecessary as 5.0 opens PDFs just fine :cool2:
    Last edited by pkasin; 10-22-2009 at 08:18 PM. Reason: misspelling

  6. #6
    taichi is offline BlackBerryOS Friend
    Join Date
    May 2009
    Device
    9350
    OS
    hybrid
    Posts
    20
    Quote Originally Posted by Striker951 View Post
    Anyone know if this is compatible with 5.0.0.323?
    Yes, it's compatible. No problem with .323

  7. #7
    Striker951's Avatar
    Striker951 is offline BlackBerryOS Gifted
    Join Date
    Mar 2009
    Location
    NE Ohio
    Device
    Storm2 9550
    OS
    5.0.0.451\V6
    Posts
    463
    Quote Originally Posted by pkasin View Post
    I used to have it, but found it incompatible with the last 5.0 releases. That being said, it is unnecessary as 5.0 opens PDFs just fine :cool2:
    I tried to open a .pdf with 5.0 and it said it couldn't do it. I don't remember the exact phrase it said. I tried RepliGo and it works just fine with .323.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •